/* two string format specifiers */
"\n%@ by %@ pixels" = "\n%1$@ par %2$@ pixels";

/* message displayed in preview */
"\n\nSize: %.1f %@\nCreated: %@\nModified: %@" = "\n\nTaille : %1$.1f %2$@\nCréé le : %3$@\nModifié le : %4$@";

/* Finder label color */
"Blue" = "Bleu";

/* context menu title */
"Column" = "Colonne";

/* context menu title */
"Download and Add" = "Télécharger et ajouter";

/* context menu title */
"Download and Replace" = "Télécharger et remplacer";

/* placeholder message for empty file view */
"Drop Files Here" = "Déposer les fichiers ici";

/* Finder label color */
"Gray" = "Gris";

/* Finder label color */
"Green" = "Vert";

/* context menu title */
"Grid" = "Grille";

/* Finder label menu item title */
"Label:" = "Étiquette:";

/* Finder label color */
"None" = "Aucun";

/* context menu title */
"Open" = "Ouvrir";

/* Finder label color */
"Orange" = "Orange";

/* Finder label color */
"Purple" = "Violet";

/* context menu title */
"Quick Look" = "Coup d’œil";

/* Finder label color */
"Red" = "Rouge";

/* context menu title */
"Reload" = "Recharger";

/* context menu title */
"Remove" = "Supprimer";

/* context menu title */
"Reveal in Finder" = "Afficher dans le Finder";

/* context menu title */
"Row" = "Rangée";

/* context menu title */
"Set Finder Label" = "Choisir l’étiquette du Finder";

/* error message with single trailing space */
"Unable to read text file " = "Impossible de lire le fichier texte";

/* Finder label color */
"Yellow" = "Jaune";

/* context menu title */
"Zoom In" = "Zoom avant";

/* context menu title */
"Zoom Out" = "Zoom arrière";
